IPSW-DYLD-A2S(1)

NAME
ipsw-dyld-a2s - Lookup symbol at unslid address

SYNOPSIS
ipsw dyld a2s [flags]

DESCRIPTION
Lookup symbol at unslid address

OPTIONS
--cache=""
    Path to .a2s addr to sym cache file (speeds up analysis)

-d, --demangle[=false]
    Demangle symbol names

-h, --help[=false]
    help for a2s

-i, --image[=false]
    Only lookup address's dyld_shared_cache mapping

-m, --mapping[=false]
    Only lookup address's image segment/section

-s, --slide=0
    dyld_shared_cache slide to apply

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-dyld(1)

HISTORY
11-Feb-2026 Auto generated by spf13/cobra